/*RESET*/
* {
	-webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;	
    //-webkit-text-stroke-width: .05px;
	//-webkit-text-stroke-color: white;
	-webkit-font-smoothing:antialiased;
	text-rendering: optimizeLegibility;
}
html, body, header, main, footer, section, article, iframe, div, p, form, input, ul, li, h1, h2, h3, table, th, td {
	margin: 0px;
	padding: 0px;
}
li {
	list-style: none;
}
a {
    outline: none;
    text-decoration: none;
}
@media (min-width:501px) {
	.phone {
		display: none !important;
	}
}
@media (max-width:500px) {
	.desktop {
		display: none !important;
	}
}
/*RESET*/
/*TEMPLATE*/
header {
	width: 100%;
	height: 60px;
	position: fixed;
	background-color: #fff;
	box-shadow: 0px 0px 10px #bcbcbc;
	z-index: 100;
}
header .content {
	position: relative;
}
header .share {
	position: absolute;
	right: 10px;
	top: 15px;
}
header .share li {
	display: inline-block;
}
header .share li a {
	width: 30px;
	height: 30px;
	display: block;
	margin-left: 10px;
	background-size: auto;
	background-repeat: no-repeat;
}
article .share {
	margin: 10px 0;
}
article .share li {
	display: inline-block;
	margin: 5px;
}
article .share li a {
	height: 50px;
	display: block;
	line-height: 50px;
	padding: 0 15px 0 50px;
	font-weight: 600;
	font-size: 12px;
	color: #000;
	font-weight: bold;
	border: 1px solid #000;
	background-repeat: no-repeat;
	background-position: 10px center;
	transition: border ease 1s;
    border-radius: 5px;
}
.share li a.facebook {
	background-image: url(../svg/share_facebook.svg);
}
.share li a.twitter {
	background-image: url(../svg/share_twitter.svg);
}
.share li a.whatsapp {
	background-image: url(../svg/share_whatsapp.svg);
}
#logo a {
	width: 110px;
	height: 50px;
	position: absolute;    
	left: 10px;
    top: 5px;
	background: url(../img/logo_puntoyaparte.png) no-repeat center center;
	background-size: contain;
}
footer {
    position: relative;
	padding: 20px;
    background-color: #0f0f0f;
}
footer .main {
    max-width: 800px;
    margin: 0 auto;
}
footer .main p {
    color: #fff;
	font-size: 9px;
	font-weight: 300;
	text-align: center;
	text-transform: uppercase;
	line-height: 20px;
	letter-spacing: 1px;
}
footer .main p a {
    text-decoration: underline;
    color: #fff;
}
footer .main p span {
    color: #a5a5a5;
}
/*TEMPLATE*/